<p>mood works!</p>

<!--
<form  name="formMood"  (ngSubmit)="f.form.valid && onSubmit()" #f="ngForm" novalidate>
   <label for="mood">Your Mood</label>
 <input type="text" class="form-control" name="mood" [(ngModel)]="form.mood" #mood="ngModel" required />
   <div *ngIf="f.submitted && mood.invalid">
          <div *ngIf="mood.errors.required">Name is required</div>
        </div>
<button>Submit</button>

</form>
-->

<form>
  <p>Veuillez choisir la meilleure méthode pour vous contacter :</p>
  <div>
    <label>
     <input type="radio" name="test" value="small" checked>
     <img src="assets/img/veryBadB.png">
    </label>

    <label>
     <input type="radio" name="test" value="small" checked>
     <img src="assets/img/badB.png" />
    </label>

    <label>
     <input type="radio" name="test" value="small" checked>
     <img src="assets/img/neutralB.png" />
    </label>

    <label>
     <input type="radio" name="test" value="small" checked>
     <img src="assets/img/goodB.png" />
    </label>

    <label>
     <input type="radio" name="test" value="small" checked>
     <img src="assets/img/veryGoodB.png" />
    </label>

   
  </div>
  <div>
    <button type="submit">Envoyer</button>
  </div>
</form>

<table>
  <thead>
    <tr>
      <th scope="col">MoodModel</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let md of mood">
      <td>{{md.moodModel}}</td>
    </tr>
  </tbody>
</table>

